package com.cab.model;
/**
 *user chaixueteng
 *2016年5月3日
 */
public class MyMessageCount {
	private long myMessageCount;
	private long myOrderCount;
	private long myCkuMatchCount;
	
	private long myOrderPayCount;
	
	public long getMyOrderPayCount() {
		return myOrderPayCount;
	}
	public void setMyOrderPayCount(long myOrderPayCount) {
		this.myOrderPayCount = myOrderPayCount;
	}
	public MyMessageCount() {
		super();
	}
	public MyMessageCount(long myMessageCount, long myOrderCount,
			long myCkuMatchCount) {
		super();
		this.myMessageCount = myMessageCount;
		this.myOrderCount = myOrderCount;
		this.myCkuMatchCount = myCkuMatchCount;
	}
	public long getMyMessageCount() {
		return myMessageCount;
	}
	public void setMyMessageCount(long myMessageCount) {
		this.myMessageCount = myMessageCount;
	}
	public long getMyOrderCount() {
		return myOrderCount;
	}
	public void setMyOrderCount(long myOrderCount) {
		this.myOrderCount = myOrderCount;
	}
	public long getMyCkuMatchCount() {
		return myCkuMatchCount;
	}
	public void setMyCkuMatchCount(long myCkuMatchCount) {
		this.myCkuMatchCount = myCkuMatchCount;
	}
	
}
